config.h File Reference

## Macros

#define | HAVE_DLFCN_H 1
#define | HAVE_GETLINE 1
#define | HAVE_INTTYPES_H 1
#define | HAVE_MALLOC 1
#define | HAVE_STDINT_H 1
#define | HAVE_STDIO_H 1
#define | HAVE_STDLIB_H 1
#define | HAVE_STRCHR 1
#define | HAVE_STRDUP 1
#define | HAVE_STRINGS_H 1
#define | HAVE_STRING_H 1
#define | HAVE_SYS_STAT_H 1
#define | HAVE_SYS_TYPES_H 1
#define | HAVE_UNISTD_H 1
#define | LT_OBJDIR ".libs/"
#define | PACKAGE "libdshconfig"
#define | PACKAGE_BUGREPORT "dancer@debian.org"
#define | PACKAGE_NAME "libdshconfig"
#define | PACKAGE_STRING "libdshconfig 0.20.13"
#define | PACKAGE_TARNAME "libdshconfig"
#define | PACKAGE_URL ""
#define | PACKAGE_VERSION "0.20.13"
#define | STDC_HEADERS 1
#define | VERSION "0.20.13"

## Macro Definition Documentation

## HAVE_DLFCN_H

#define HAVE_DLFCN_H 1

## HAVE_GETLINE

#define HAVE_GETLINE 1

## HAVE_INTTYPES_H

#define HAVE_INTTYPES_H 1

## HAVE_MALLOC

#define HAVE_MALLOC 1

## HAVE_STDINT_H

#define HAVE_STDINT_H 1

## HAVE_STDIO_H

#define HAVE_STDIO_H 1

## HAVE_STDLIB_H

#define HAVE_STDLIB_H 1

## HAVE_STRCHR

#define HAVE_STRCHR 1

## HAVE_STRDUP

#define HAVE_STRDUP 1

## HAVE_STRING_H

#define HAVE_STRING_H 1

## HAVE_STRINGS_H

#define HAVE_STRINGS_H 1

## HAVE_SYS_STAT_H

#define HAVE_SYS_STAT_H 1

## HAVE_SYS_TYPES_H

#define HAVE_SYS_TYPES_H 1

## HAVE_UNISTD_H

#define HAVE_UNISTD_H 1

## LT_OBJDIR

#define LT_OBJDIR ".libs/"

## PACKAGE

#define PACKAGE "libdshconfig"

## PACKAGE_BUGREPORT

#define PACKAGE_BUGREPORT "dancer@debian.org"

## PACKAGE_NAME

#define PACKAGE_NAME "libdshconfig"

## PACKAGE_STRING

#define PACKAGE_STRING "libdshconfig 0.20.13"

## PACKAGE_TARNAME

#define PACKAGE_TARNAME "libdshconfig"

## PACKAGE_URL

#define PACKAGE_URL ""

## PACKAGE_VERSION

#define PACKAGE_VERSION "0.20.13"

## STDC_HEADERS

#define STDC_HEADERS 1

## VERSION

#define VERSION "0.20.13"